@font-face {
    font-family: 'ProximaNova';
    font-display: swap;
    src: url('Proxima-Nova-Thin.eot');
    src: url('Proxima-Nova-Thin.eot?#iefix') format('embedded-opentype'),
         url('Proxima-Nova-Thin.woff2') format('woff2'),
         url('Proxima-Nova-Thin.woff') format('woff'),
         url('Proxima-Nova-Thin.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    font-display: swap;
    src: url('Proxima-Nova-Regular.eot');
    src: url('Proxima-Nova-Regular.eot?#iefix') format('embedded-opentype'),
         url('Proxima-Nova-Regular.woff2') format('woff2'),
         url('Proxima-Nova-Regular.woff') format('woff'),
         url('Proxima-Nova-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'ProximaNova';
    font-display: swap;
    src: url('Proxima-Nova-Semibold.eot');
    src: url('Proxima-Nova-Semibold.eot?#iefix') format('embedded-opentype'),
         url('Proxima-Nova-Semibold.woff2') format('woff2'),
         url('Proxima-Nova-Semibold.woff') format('woff'),
         url('Proxima-Nova-Semibold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    font-display: swap;
    src: url('Proxima-Nova-Bold.eot');
    src: url('Proxima-Nova-Bold.eot?#iefix') format('embedded-opentype'),
         url('Proxima-Nova-Bold.woff2') format('woff2'),
         url('Proxima-Nova-Bold.woff') format('woff'),
         url('Proxima-Nova-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;

}






